#Created by build system. Do not modify
#Wed Sep 13 16:34:58 UTC 2017
git_sha1_full=921c23befb89bc8ab5b9e83d4d5df33807e7a787
name=vBSSO Connect \:\: Dokuwiki
head_commit_datetime=Wed Sep 13 13\:39\:11 2017 +0300
groupId=com.extremeidea.vbsso
timestamp=1505320498840
version=1.1.0
revision=921c23befb89bc8ab5b9e83d4d5df33807e7a787
base_tag=1.1.0
branch_name=release
artifactId=vbsso-connect-dokuwiki
